@font-face {
	font-family: 'TrebuchetMSRegular';
	src: url('../fonts/trebuc-webfont.eot');
	src: local('☺'), 
	url('../fonts/trebuc-webfont.woff') format('woff'), 
	url('../fonts/trebuc-webfont.ttf') format('truetype'), 
	url('../fonts/trebuc-webfont.svg#webfontNrI64sqy') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
    width: 100%;
height: 100%;


}
body {
	
    width: 100%;
	margin: 0;
/*background: transparent url(../gfx/bg-html.png) repeat-x center top;	
	margin: 0;
	/*padding: 20px 0 0 0;*/
	/*font-family: 'TrebuchetMSRegular', Arial, Serif, Verdana;*/
font-family: Arial;
	font-size: 13px;
	color: #000;
}


*.clearer {
	clear: both;
	font-size: 10px;
    margin: 0;
}
*:focus {
    outline: none;
}
*.separator {
	width: 980px;
	padding: 5px 0;
	background: transparent url(../gfx/separator.gif) repeat-x left top;
}

/*
blue color alternative: #4B83B2;
*/

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
    padding: 0;
    margin: 0 0 10px 0;
    color: #546d84;
}
h1 {
    padding-top: 70px;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 0;
	padding-bottom: 15px;
    background: transparent url(../gfx/h1-home.png) no-repeat left 8px;
}
	h1.home {
		background: transparent url(../gfx/icons/home.jpg) no-repeat left 8px;
	}
	h1.about {
		background: transparent url(../gfx/icons/about.jpg) no-repeat left 8px;
	}
	h1.services {
		background: transparent url(../gfx/icons/services.jpg) no-repeat left 8px;
	}
	h1.references {
		background: transparent url(../gfx/icons/references.jpg) no-repeat left 8px;
	}
	h1.profile {
		background: transparent url(../gfx/icons/profile.jpg) no-repeat left 8px;
	}
	h1.clients {
		background: transparent url(../gfx/icons/clients.jpg) no-repeat left 8px;
	}
	h1.contact {
		background: transparent url(../gfx/icons/contact.jpg) no-repeat left 8px;
	}

p {
	margin: 0 0 10px 0;
}
a {
	color: #167EC9;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.submit-minibasket:hover {
	text-decoration: none;
}
a.submit, a.submit-minibasket {
	display: block;
	cursor: pointer;
	margin: 0;
	height: 28px;
	line-height: 28px;
	width: 137px;
	border: 1px solid #333;
	text-align: center;
	font-size: 11px;
	padding: 0 18px;
	color: #000;
	background: #aaa;
}
a.submit-basket {
	cursor: pointer;
	display: block;
	width: 59px;
	height: 28px;
    text-align: center;
	line-height: 28px;
	border: 1px solid #333;
    color: #000;
    font-size: 11px;
	background: #aaa;
}
a.submit-basket:hover {
	text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.content-center ul {
	list-style: none;
	margin: 15px 10px;
	padding: 0;
}
div.content-center ul li {
	text-decoration: none;
	padding: 2px 0 2px 15px;
    background: transparent url(../gfx/bg-list.gif) no-repeat 0px 9px;
}


div.error-list {
	color:#000;
	min-height: 90px;
	padding: 15px 10px 15px 65px;
	border:solid 5px #ef0522;
	background: #FFEFEF url(../gfx/bg-errorlist.gif) no-repeat left top;	
}

div.error-list ul {
	list-style: none;
	margin: 15px 0px;
	padding: 0;
}
div.error-list ul li {
	text-decoration: none;
	padding-left: 15px;
	background: transparent url(../gfx/errorlist.gif) no-repeat 0px 5px;
}
img {
	border: 0;
	margin: 0;
}
form {
    margin: 0;
    padding: 0;
}
label:hover {
	cursor: pointer;
}

input, textarea, select {
	border: none;	
	font-size: 14px;
	font-family: Arial;
	background: #fff;
	padding: 2px;
	margin: 0;
	overflow: auto;
}

input.text30 {
	font-size: 18px;
	width: 29px;
	height: 20px;
	border: 2px solid #ccc;
}

input.text30.error {
	border:solid 2px #ef0522;
	background:#fff;
}

input.text250h {
	display:none !important
}

input.text250:focus {
    background: #fff;
	border-color: #0c828b;
}

input.text250 {
	width: 250px;
	height: 20px;
	border: 2px solid #ccc;
}

input.text250.error {
	border:solid 2px #ef0522;
	background:#fff;
}

textarea.text250:focus {
    background: #fff;
	border-color: #0c828b;
}
textarea.text250 {
	width: 250px;
	border: 2px solid #ccc;
}

textarea.text250.error {
	border:solid 2px #ef0522;
	background:#ffefef;
}

input.submit-basket {
	cursor: pointer;
	margin: 0;
	height: 28px;
	width: 90px;
	border: 1px solid #333;
	padding-right: 31px;
	text-align: center;
	font-size: 11px;
	background: #aaa;
}

button.submit {
	cursor: pointer;
	margin: 0;
	height: 28px;
	border: 1px solid #4a80b8;
	text-align: center;
	font-size: 11px;
	padding: 0 15px;
	background: #546d84;
	color: #fff;
}
input.submit {
	cursor: pointer;
	margin: 0;
	height: 28px;
	border: 1px solid #4a80b8;
	text-align: center;
	font-size: 11px;
	padding: 0 15px;
	background: #546d84;
	color: #fff;
}
div.bg-container {
	position: absolute;
	left: -275px;
	top: -50px;
	width: 275px;
	height: 466px;
	margin: auto;
	background: #fff url(../gfx/new-bg-body.jpg) no-repeat left top;
}
div.main-container {
    width: 980px;
    margin: auto;
}

    div.content-header {
        position: relative;
		padding-top: 100px;
    }
	div.content-header a.logo {
		display: block;
		position: absolute;
		top: 45px;
		left: -70px;
		height: 80px;
		/*width: 600px;*/
		width: 282px;
		background: transparent url(../gfx/new-logo.png) no-repeat left top;
		text-indent: -9999px;
	}
div.content-header div.motto {
display: block;
position: absolute;
top: 28px;
left: 168px;
font-size: 28px;
line-height: 38px;
}
    div.content-header div.motto strong{
font-size: 43px;
    }

    div.topmenu {
        width: 980px;
		padding-bottom: 15px;
    }
ul.topmenu {
	padding: 0;
	margin-top: 10px;
	float: right;
}
        ul.topmenu li {
            float: left;
            background: none;
            margin: 0;
            padding: 0;
        }
	ul.topmenu li span {
       	    display: block;
	    float: left;
	    color: #000;
	    padding: 0px 0 0 12px;
	}
        ul.topmenu li a {
            margin: 0 10px;
            padding: 2px 0 0 12px;
            display: block;
            float: left;
            color: #546d84;
            text-transform: uppercase;
        }
        ul.topmenu li a:hover {
            padding: 2px 0 0 12px;
            /*background-color: #167EC9;*/
            display: block;
            color: #000;
            text-decoration: none;
        }
        


	div.container {
		float: left;
		width: 980px;
		text-align: justify;
		font-size: 13px;
		background: #fff url(../gfx/new-bg-content3.png) no-repeat right top;
	}
        div.content-center {
            padding: 10px 0 20px 0;
        }
		div.content-center.contacts-content {
			padding: 0 0 20px 0;
		}

        
div.main-footer {
    clear: both;
    width: 100%;
margin-bottom: 20px;
}
div.footer-container {
font-size: 12px;
    width: 980px;
    margin: 20px auto;
    color: #000;
}
    div.footer-container a {
        color: #546d84;
        
    }
    div.footer-menu {
        width: 590px;
        float: left;
        padding-right: 30px;
        border-right: 1px solid #fff;
    }
    div.footer-logo {
        float: right;
    }
/******************
 * HOME
 ******************/
div#slider {
    width: 615px;
    height: 320px;
}
    div#slider div.item {
        width: 615px;
        height: 320px;
    }
/******************
 * ÁLTALÁNOS
 * ****************/
div.cms-content {
line-height: 20px;
}
div.cms-content table tr td {
    padding: 5px 20px;
}
div.cms-content hr {
height: 0;
margin: auto;
border: none;
border-bottom: 1px solid #ccc;
}
tr.content-odd {
    background-color: #fff;
}
tr.content-even {
    background-color: #eee;
}

div.main-title{
    padding-left: 20px;
    background: #7D7260;
    color: #fff;
    line-height: 22px;
    font-size: 15px;
    font-weight: bold;
}


/****************
 * GALÉRIA
 ***************/
div.gallery-item {
    float: left;
}
div.tn-gallery-item {
    float: left;
}
div.gallery-item img, div.tn-gallery-item img {
    border: 2px solid #ddd;
}

/***************
 * pager
 ***************/

div.pager {
    clear: both;
    padding: 4px 4px 14px 4px;
    text-align: left;
}
    div.pager span {
		margin: 0 10px;
		padding: 3px 8px 3px 8px;
		color: #fff;
        background-color: #e80522;
        border: 1px solid #ffffff;   

	}
    div.pager a {
		margin: 0 10px;
        padding: 3px 8px 3px 8px;
        background-color: #f6f6f6;
        border: 1px solid #ffffff;   
    }
    div.pager a:hover {
        background-color: #e80522;
        color: #fff;
    }
 
/********************
 * SZAVAZÁS
 *******************/
form.leftform {
    padding: 10px 0;
}
form.leftform table td {
    padding: 5px 0;
}

div.votemeter {
		height:5px;
		background:url(/layout/gfx/votemeter.jpg) no-repeat left top;
		width:0px;
	}
	
	tr.vote-widget-error {
		display:none;
	}
	
	div.vote-widget-errorbox, div.forum-newtopics-errorbox, div.forum-newmessage-errorbox {
		padding:5px;
	}
	
	div.comment-error {
		display: none;
	}

	
/**********
 * ERROR
 **********/
div.error,
div.info {
	position: relative;
	cursor: help;
    padding: 3px;
    color: #fff;
    background-color: #d20000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
	div.error div,
	div.info div {
		display: none;
	}
	div.info div {
		background: transparent url(../gfx/bg-info.gif) repeat left top;
	}
	div.error div {
		background: transparent url(../gfx/bg-error.gif) repeat left top;
	}
div.show-info div {
	display: block;
	position: absolute;
	top: 9px;
	left: 22px;
	white-space: nowrap; 
	padding: 10px 10px 10px 20px;
	color: #ffffff;
}

/*************
 * addon
 * ***********/
div.ok-container,div.mini-ok-container {
    width:100%;
    float: left;
	display:none;
}

div.ok-container a,div.mini-ok-container a {
	color:#000000;
}

a.ok-message {
	border:solid 5px #618e00;
	display:block;
	padding:10px;
	background:#EFFFF0;
	color:#000000;
	font-weight:bold;
	margin-bottom:10px;
}
div.content-center table td {
    padding: 4px 2px;
}

div.fail-message {
    width: 100%;
    float: left;
	display:none;
	margin-bottom:10px;
}
